.version.can_food /* version checker */
{
	color: #0000EA;
	background-color: #E6A5A6;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 1033.1000000000004px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
	background: #FFFFFF url("../images/top-bg.jpg") no-repeat left top;
}

#page_position_content
{
	width: 0.01px;
}

#u884
{
	z-index: 5;
	width: 176px;
	height: 197px;
	margin-left: 512px;
}

#u9000
{
	z-index: 30;
	width: 990px;
	margin-left: 105px;
	margin-top: 41px;
}

#u9001-4
{
	z-index: 31;
	width: 53px;
	min-height: 28px;
	margin-bottom: -7px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 101px;
}

#u9001-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 53px;
	margin: 7px -10000px -7px 0px;
}

#u9001-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 53px;
	margin: 7px -10000px -7px 0px;
}

#u9002-4
{
	z-index: 35;
	width: 79px;
	min-height: 28px;
	margin-bottom: -7px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 301px;
}

#u9002-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 79px;
	margin: 7px -10000px -7px 0px;
}

#u9002-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 79px;
	margin: 7px -10000px -7px 0px;
}

#u9004-4
{
	z-index: 39;
	width: 122px;
	min-height: 28px;
	margin-bottom: -7px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 527px;
}

#u9004-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 122px;
	margin: 7px -10000px -7px 0px;
}

#u9004-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 122px;
	margin: 7px -10000px -7px 0px;
}

#u9005-4
{
	z-index: 43;
	width: 93px;
	min-height: 28px;
	margin-bottom: -7px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 796px;
}

#u9005-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 93px;
	margin: 7px -10000px -7px 0px;
}

#u9005-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 93px;
	margin: 7px -10000px -7px 0px;
}

#u924-4
{
	z-index: 513;
	width: 1200px;
	min-height: 61px;
	background-color: #A5C477;
	line-height: 64px;
	text-align: center;
	font-size: 36px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-top: 45px;
	position: relative;
}

#slideshowu632
{
	z-index: 47;
	width: 0.01px;
	height: 1009px;
	margin-left: 85px;
	margin-top: 64px;
	position: relative;
}

#u745
{
	position: absolute;
	width: 450px;
	height: 450px;
	background-color: transparent;
	left: 471px;
}

#u745popup
{
	z-index: 48;
}

#u11809
{
	z-index: 49;
	width: 450px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12054
{
	z-index: 51;
	width: 450px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12063
{
	z-index: 53;
	width: 450px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12072
{
	z-index: 55;
	width: 450px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11818
{
	z-index: 57;
	width: 450px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11827
{
	z-index: 59;
	width: 450px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12706
{
	z-index: 61;
	width: 450px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11836
{
	z-index: 63;
	width: 450px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11845
{
	z-index: 65;
	width: 450px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11854
{
	z-index: 67;
	width: 450px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11863
{
	z-index: 69;
	width: 450px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12184
{
	z-index: 71;
	width: 450px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12151
{
	z-index: 73;
	width: 450px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12160
{
	z-index: 75;
	width: 450px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11872
{
	z-index: 77;
	width: 450px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11881
{
	z-index: 79;
	width: 450px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11890
{
	z-index: 81;
	width: 450px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u12203
{
	z-index: 83;
	width: 450px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11899
{
	z-index: 85;
	width: 450px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11908
{
	z-index: 87;
	width: 450px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11917
{
	z-index: 89;
	width: 450px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11926
{
	z-index: 91;
	width: 450px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11935
{
	z-index: 93;
	width: 450px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11944
{
	z-index: 95;
	width: 450px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11953
{
	z-index: 97;
	width: 450px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11962
{
	z-index: 99;
	width: 450px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11971
{
	z-index: 101;
	width: 450px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11980
{
	z-index: 103;
	width: 450px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11980_img
{
	margin-right: -1px;
	margin-bottom: -1px;
}

#u11998
{
	z-index: 105;
	width: 450px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11651
{
	z-index: 107;
	width: 450px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11684
{
	z-index: 109;
	width: 450px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11971_clip,#u11980_clip,#u11998_clip,#u11651_clip,#u11684_clip
{
	overflow: hidden;
	width: 450px;
	height: 450px;
}

#u11971_img,#u11998_img,#u11651_img,#u11684_img
{
	margin-left: 1px;
	margin-right: -1px;
}

#u12007
{
	z-index: 111;
	width: 450px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u653
{
	position: absolute;
	width: 383px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 40px;
}

#u653popup
{
	z-index: 113;
}

#u11812
{
	z-index: 114;
	width: 109px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 18px;
}

#u12057
{
	z-index: 116;
	width: 109px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 137px;
}

#u12066
{
	z-index: 118;
	width: 109px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 256px;
}

#u11812.SSSlideLinkSelected,#u12057.SSSlideLinkSelected,#u12066.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 109px;
	height: 79px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u12075
{
	z-index: 120;
	width: 109px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 89px;
	left: 18px;
}

#u11821
{
	z-index: 122;
	width: 109px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 89px;
	left: 137px;
}

#u11830
{
	z-index: 124;
	width: 109px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 89px;
	left: 256px;
}

#u12075.SSSlideLinkSelected,#u11821.SSSlideLinkSelected,#u11830.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 109px;
	height: 79px;
	min-height: 0px;
	margin: 89px -10000px 0px 0px;
}

#u12709
{
	z-index: 126;
	width: 109px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 178px;
	left: 18px;
}

#u11839
{
	z-index: 128;
	width: 109px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 178px;
	left: 137px;
}

#u11848
{
	z-index: 130;
	width: 109px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 178px;
	left: 256px;
}

#u12709.SSSlideLinkSelected,#u11839.SSSlideLinkSelected,#u11848.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 109px;
	height: 79px;
	min-height: 0px;
	margin: 178px -10000px 0px 0px;
}

#u11857
{
	z-index: 132;
	width: 109px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 267px;
	left: 18px;
}

#u11866
{
	z-index: 134;
	width: 109px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 267px;
	left: 137px;
}

#u12187
{
	z-index: 136;
	width: 109px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 267px;
	left: 256px;
}

#u11857.SSSlideLinkSelected,#u11866.SSSlideLinkSelected,#u12187.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 109px;
	height: 79px;
	min-height: 0px;
	margin: 267px -10000px 0px 0px;
}

#u12154
{
	z-index: 138;
	width: 109px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 356px;
	left: 18px;
}

#u12163
{
	z-index: 140;
	width: 109px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 356px;
	left: 137px;
}

#u11875
{
	z-index: 142;
	width: 109px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 356px;
	left: 256px;
}

#u12154.SSSlideLinkSelected,#u12163.SSSlideLinkSelected,#u11875.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 109px;
	height: 79px;
	min-height: 0px;
	margin: 356px -10000px 0px 0px;
}

#u11884
{
	z-index: 144;
	width: 109px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 445px;
	left: 18px;
}

#u11893
{
	z-index: 146;
	width: 109px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 445px;
	left: 137px;
}

#u12206
{
	z-index: 148;
	width: 109px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 445px;
	left: 256px;
}

#u11884.SSSlideLinkSelected,#u11893.SSSlideLinkSelected,#u12206.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 109px;
	height: 79px;
	min-height: 0px;
	margin: 445px -10000px 0px 0px;
}

#u11902
{
	z-index: 150;
	width: 109px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 534px;
	left: 18px;
}

#u11911
{
	z-index: 152;
	width: 109px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 534px;
	left: 137px;
}

#u11920
{
	z-index: 154;
	width: 109px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 534px;
	left: 256px;
}

#u11902.SSSlideLinkSelected,#u11911.SSSlideLinkSelected,#u11920.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 109px;
	height: 79px;
	min-height: 0px;
	margin: 534px -10000px 0px 0px;
}

#u11929
{
	z-index: 156;
	width: 109px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 623px;
	left: 18px;
}

#u11938
{
	z-index: 158;
	width: 109px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 623px;
	left: 137px;
}

#u11947
{
	z-index: 160;
	width: 109px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 623px;
	left: 256px;
}

#u11929.SSSlideLinkSelected,#u11938.SSSlideLinkSelected,#u11947.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 109px;
	height: 79px;
	min-height: 0px;
	margin: 623px -10000px 0px 0px;
}

#u11956
{
	z-index: 162;
	width: 109px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 712px;
	left: 18px;
}

#u11965
{
	z-index: 164;
	width: 109px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 712px;
	left: 137px;
}

#u11974
{
	z-index: 166;
	width: 109px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 712px;
	left: 256px;
}

#u11956.SSSlideLinkSelected,#u11965.SSSlideLinkSelected,#u11974.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 109px;
	height: 79px;
	min-height: 0px;
	margin: 712px -10000px 0px 0px;
}

#u11983
{
	z-index: 168;
	width: 109px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 801px;
	left: 18px;
}

#u12001
{
	z-index: 170;
	width: 109px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 801px;
	left: 137px;
}

#u11654
{
	z-index: 172;
	width: 109px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 801px;
	left: 256px;
}

#u11983.SSSlideLinkSelected,#u12001.SSSlideLinkSelected,#u11654.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 109px;
	height: 79px;
	min-height: 0px;
	margin: 801px -10000px 0px 0px;
}

#u11687
{
	z-index: 174;
	width: 109px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 890px;
	left: 18px;
}

#u12010
{
	z-index: 176;
	width: 109px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 890px;
	left: 137px;
}

#u11687.SSSlideLinkSelected,#u12010.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 109px;
	height: 79px;
	min-height: 0px;
	margin: 890px -10000px 0px 0px;
}

#u11812_img,#u12057_img,#u12066_img,#u12075_img,#u11821_img,#u11830_img,#u12709_img,#u11839_img,#u11848_img,#u11857_img,#u11866_img,#u12187_img,#u12154_img,#u12163_img,#u11875_img,#u11884_img,#u11893_img,#u12206_img,#u11902_img,#u11911_img,#u11920_img,#u11929_img,#u11938_img,#u11947_img,#u11956_img,#u11965_img,#u11974_img,#u11983_img,#u12001_img,#u11654_img,#u11687_img,#u12010_img
{
	padding-left: 15px;
	padding-right: 15px;
}

#u714
{
	position: absolute;
	width: 483px;
	background-color: transparent;
	top: 440px;
	left: 455px;
}

#u714popup
{
	z-index: 178;
}

#u11815-10
{
	z-index: 179;
	width: 463px;
	min-height: 110px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u12060-10
{
	z-index: 189;
	width: 463px;
	min-height: 110px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u12069-10
{
	z-index: 199;
	width: 463px;
	min-height: 110px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u12078-10
{
	z-index: 209;
	width: 463px;
	min-height: 110px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u11824-10
{
	z-index: 219;
	width: 463px;
	min-height: 110px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u11833-10
{
	z-index: 229;
	width: 463px;
	min-height: 110px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u12712-10
{
	z-index: 239;
	width: 463px;
	min-height: 110px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u11842-10
{
	z-index: 249;
	width: 463px;
	min-height: 110px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u11851-10
{
	z-index: 259;
	width: 463px;
	min-height: 110px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u11860-10
{
	z-index: 269;
	width: 463px;
	min-height: 110px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u11869-10
{
	z-index: 279;
	width: 463px;
	min-height: 110px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u12190-10
{
	z-index: 289;
	width: 463px;
	min-height: 110px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u12157-10
{
	z-index: 299;
	width: 463px;
	min-height: 110px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u12166-12
{
	z-index: 309;
	width: 463px;
	min-height: 110px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u11878-10
{
	z-index: 321;
	width: 463px;
	min-height: 110px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u11887-10
{
	z-index: 331;
	width: 463px;
	min-height: 110px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u11896-10
{
	z-index: 341;
	width: 463px;
	min-height: 110px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u12209-10
{
	z-index: 351;
	width: 463px;
	min-height: 110px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u11905-10
{
	z-index: 361;
	width: 463px;
	min-height: 110px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u11914-10
{
	z-index: 371;
	width: 463px;
	min-height: 110px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u11923-10
{
	z-index: 381;
	width: 463px;
	min-height: 110px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u11932-10
{
	z-index: 391;
	width: 463px;
	min-height: 110px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u11941-10
{
	z-index: 401;
	width: 463px;
	min-height: 110px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u11950-10
{
	z-index: 411;
	width: 463px;
	min-height: 110px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u11959-10
{
	z-index: 421;
	width: 463px;
	min-height: 110px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u11968-10
{
	z-index: 431;
	width: 463px;
	min-height: 110px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u11977-10
{
	z-index: 441;
	width: 463px;
	min-height: 110px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u11986-10
{
	z-index: 451;
	width: 463px;
	min-height: 110px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u12004-10
{
	z-index: 461;
	width: 463px;
	min-height: 110px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u11657-10
{
	z-index: 471;
	width: 463px;
	min-height: 110px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u11690-10
{
	z-index: 481;
	width: 463px;
	min-height: 110px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u12013-10
{
	z-index: 491;
	width: 463px;
	min-height: 110px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	color: #000000;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u11815-2,#u12060-2,#u12069-2,#u12078-2,#u11824-2,#u11833-2,#u12712-2,#u11842-2,#u11851-2,#u11860-2,#u11869-2,#u12190-2,#u12157-2,#u12166-2,#u12166-4,#u11878-2,#u11887-2,#u11896-2,#u12209-2,#u11905-2,#u11914-2,#u11923-2,#u11932-2,#u11941-2,#u11950-2,#u11959-2,#u11968-2,#u11977-2,#u11986-2,#u12004-2,#u11657-2,#u11690-2,#u12013-2
{
	font-size: 19px;
	line-height: 27px;
	font-weight: bold;
}

#u11815-8,#u12060-8,#u12069-8,#u12078-8,#u11824-8,#u11833-8,#u12712-8,#u11842-8,#u11851-8,#u11860-8,#u11869-8,#u12190-8,#u12157-8,#u12166-10,#u11878-8,#u11887-8,#u11896-8,#u12209-8,#u11905-8,#u11914-8,#u11923-8,#u11932-8,#u11941-8,#u11950-8,#u11959-8,#u11968-8,#u11977-8,#u11986-8,#u12004-8,#u11657-8,#u11690-8,#u12013-8
{
	font-size: 24px;
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u11815-5,#u12060-5,#u12069-5,#u12078-5,#u11824-5,#u11833-5,#u12712-5,#u11842-5,#u11851-5,#u11860-5,#u11869-5,#u12190-5,#u12157-5,#u12166-7,#u11878-5,#u11887-5,#u11896-5,#u12209-5,#u11905-5,#u11914-5,#u11923-5,#u11932-5,#u11941-5,#u11950-5,#u11959-5,#u11968-5,#u11977-5,#u11986-5,#u12004-5,#u11657-5,#u11690-5,#u12013-5
{
	line-height: 34px;
}

#u11815-6,#u12060-6,#u12069-6,#u12078-6,#u11824-6,#u11833-6,#u12712-6,#u11842-6,#u11851-6,#u11860-6,#u11869-6,#u12190-6,#u12157-6,#u12166-8,#u11878-6,#u11887-6,#u11896-6,#u12209-6,#u11905-6,#u11914-6,#u11923-6,#u11932-6,#u11941-6,#u11950-6,#u11959-6,#u11968-6,#u11977-6,#u11986-6,#u12004-6,#u11657-6,#u11690-6,#u12013-6
{
	font-size: 13px;
	font-weight: normal;
	line-height: 18px;
}

#u11815-4,#u11815-7,#u12060-4,#u12060-7,#u12069-4,#u12069-7,#u12078-4,#u12078-7,#u11824-4,#u11824-7,#u11833-4,#u11833-7,#u12712-4,#u12712-7,#u11842-4,#u11842-7,#u11851-4,#u11851-7,#u11860-4,#u11860-7,#u11869-4,#u11869-7,#u12190-4,#u12190-7,#u12157-4,#u12157-7,#u12166-6,#u12166-9,#u11878-4,#u11878-7,#u11887-4,#u11887-7,#u11896-4,#u11896-7,#u12209-4,#u12209-7,#u11905-4,#u11905-7,#u11914-4,#u11914-7,#u11923-4,#u11923-7,#u11932-4,#u11932-7,#u11941-4,#u11941-7,#u11950-4,#u11950-7,#u11959-4,#u11959-7,#u11968-4,#u11968-7,#u11977-4,#u11977-7,#u11986-4,#u11986-7,#u12004-4,#u12004-7,#u11657-4,#u11657-7,#u11690-4,#u11690-7,#u12013-4,#u12013-7
{
	font-size: 16px;
	line-height: 22px;
}

#u652-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 570px;
	left: 662px;
}

#u652-4popup
{
	z-index: 501;
}

#u651-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 570px;
	left: 631px;
}

#u651-4popup
{
	z-index: 505;
}

#u652,#u651
{
	color: #999999;
}

#u808-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 570px;
	left: 731px;
}

#u808-4popup
{
	z-index: 509;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu6483
{
	width: 0.01px;
	margin-top: 35px;
}

#u6483
{
	z-index: 2;
	width: 1200px;
	margin-right: -10000px;
	margin-top: 11px;
}

#u11432-4
{
	z-index: 10;
	width: 218px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 54px;
	left: 52px;
}

#u11431-4
{
	z-index: 24;
	width: 195px;
	min-height: 36px;
	margin-right: -10000px;
	margin-top: 54px;
	left: 307px;
}

#u6478
{
	z-index: 3;
	width: 148px;
	margin-right: -10000px;
	margin-top: -44px;
	left: 526px;
}

#u6468-4
{
	z-index: 6;
	width: 218px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 54px;
	left: 711px;
}

#u6470-6
{
	z-index: 18;
	width: 195px;
	min-height: 36px;
	margin-right: -10000px;
	margin-top: 46px;
	left: 966px;
}

#u6471-4
{
	z-index: 14;
	width: 122px;
	min-height: 28px;
	margin-right: -10000px;
	margin-top: 63px;
	left: 539px;
}

#u6526
{
	z-index: 28;
	width: 45px;
	margin-right: -10000px;
	left: 578px;
}

body
{
	position: relative;
	min-width: 1202px;
	padding-top: 35px;
	padding-bottom: 11px;
}

#page .verticalspacer
{
	clear: both;
}

